{
  "name": "@zaaksysteem/communication-module",
  "version": "1.25.0",
  "private": true,
  "description": "> TODO: description",
  "author": "Danny Evenwel <danny@mintlab.nl>",
  "homepage": "https://gitlab.com/devenwel/zaaksysteem-frontend-mono#readme",
  "license": "ISC",
  "main": "src/index.tsx",
  "publishConfig": {
    "access": "public"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/zaaksysteem/zaaksysteem-frontend-mono.git"
  },
  "bugs": {
    "url": "https://gitlab.com/devenwel/zaaksysteem-frontend-mono/issues"
  },
  "scripts": {
    "lint": "eslint ./src --ext .js,.jsx,.ts,.tsx"
  }
}
